/*--Custom css -- */
@media only screen and (min-width: 768px) {
  /* For desktop: */
    .pricing-plan-shortcode-wrap{
        margin-top: 3em;
    }
    .pricing-plan-shortcode-wrap.plan-col-3 .plan-item-wrap {
        width: 40.333%;
    }
    .package-homepage .pricing-plan-shortcode-wrap.plan-col-3 .plan-item-wrap {
        width: 23.333%;
    }
}
.form-group.required .control-label:after {
  content:"*";
  color:red;
}
.textwhite .big_squared .banner-title a, .textwhite .big_squared .banner-description{
    color: #fff!important;
}
.service-top-block .vc_column_container{
    margin-top: 0px;
    padding-top: 0px;
}
.banner-services-2 img.vc_single_image-img{
    padding-top: 2.2em;
}
.justify-text {
    text-align: justify;
}
.package-pricing-plan-detail {
    margin: 0px auto;
    padding-top: 0px;
}
.package-pricing-plan-detail ul.plan-information li{
    font-size: 14px;
}
.post-only-images ul li .posts-thumbnail-content{
    display: none!important;
}
.post-only-images ul li{
    width: 33%;
    float: left;
    overflow: hidden;
}
.post-only-images ul li .posts-thumbnail-image{
    float: left;
    text-align: center;
    margin: 0 !important;
    padding: 3px;
    overflow: hidden;
    position: relative;
}
.post-only-images ul li .posts-thumbnail-image a img{
    border: 2px solid #cfcfcf;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.post-only-images ul li .posts-thumbnail-image a:hover img{
    webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.widget_media_gallery .gallery-item{
  margin: 0 !important;
  padding: 3px;  
}
.widget_media_gallery .gallery-item .gallery-icon {
    overflow: hidden;
    position: relative;  
}
.widget_media_gallery .gallery-item .gallery-icon img{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.widget_media_gallery .gallery-item:hover .gallery-icon img{
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.vc_custom_1547197338511 {
    padding-top: 3% !important;
    padding-bottom: 6% !important;
    background-color: #303030 !important;
    position: relative; 
    left: -334.5px; 
    box-sizing: border-box; 
    padding-left: 334.5px; 
    padding-right: 334.5px;
}
.vc_custom_1547197344824{
    max-height: 60px;
    background-color:#3f3f3f !important;
    position: relative; 
    left: -334.5px; 
    box-sizing: border-box; 
    width: 1839px; 
    padding-left: 334.5px; 
    padding-right: 334.5px;
}
.vc_custom_1547196858326 {
    padding-top: 15px !important;
}
.vc_custom_1552274875568 {
    margin-bottom: 15px !important;
}
footer .wpb_single_image .vc_single_image-wrapper .vc_single_image-img{
    max-width: 150px;
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  
}

.recent-news-item .entry-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.recent-news-item .post-meta{
    font-size: 14px;
}

.btn-group-card{
  position: absolute;
  top: 12px;
  right: 12px;
}
.btn-group-card .btn-default {
  color: #eee;
  background-color: rgba(255,255,255,0.25);
  border-color: transparent;
  font-size: 18px;
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.btn-group-card .btn-default span.fa{
  color: #eee!important;
}
.btn-group-card.open .btn-default span.fa{
  color: #333!important; 
}
.btn-group-card ul.dropdown-menu{
  padding-top: 3px!important;
  padding-bottom: 3px!important;
}
.btn-group-card ul.dropdown-menu>li>a {
  padding: 6px 20px 5px 20px;
}
.btn-group-card ul li{
  margin-top:1px!important;
  margin-bottom:1px!important;
}
.btn-group-card .tirtiary-button{
  border: none!important;
  border-radius: 3px!important;
}

.selected-template-area {
	height: calc(100vh - 240px);
}